h1  {background-color:darkblue;
       color:white}
h2  {color:white;
       background-color:lightblue;
       padding:3px;
       font-size:small}
p  {border:ridged 1px aqua;
       padding:10px;
       background-color: white;
       background-repeat:repeat;
       background-position:10%,90%;
       color:darkblue}
